Version 0.9.5 – Den förlorade uppgradering

Version 0.9.5 släpptes för inte så länge sedan, och den fullständiga versionen 0.9.5.1 släpptes också. Du kan fråga dig själv, Jag söker efter uppdateringar i min Wordpress instrumentpanelen och jag kan inte se något, hur kommer det sig?

Detta är den exakta orsaken 0.9.5 kom till liv, Det var en kritisk bugg i samband med en ändring som gjorts i uppgraderings api med wordpress 3.8 vilket gjorde Transposh blockera alla uppdateringar (inklusive sin egen) från instrumentpanelen.

Så, vad man ska göra?

För att uppgradera till den senaste fullständiga versionen, finns det några alternativ:

  1. inaktivera den aktuella Transposh plugin, söka efter uppdateringar, uppdatera till version 0.9.5 från wordpress.org, aktivera plugin, varumärke “tillåta uppdatering till den fullständiga versionen” och uppdatera igen
  2. radera din nuvarande version av plugin och installera versionen från wordpress.org och följa proceduren uppdaterings
  3. ladda ner den senaste versionen manuellt och bara byta ut filerna på din server.

Vi är verkligen ledsen för detta besvär

Vad är nytt?
Fler språk lades till Google motor, att ändra det totala antalet till 82 språk som stöds!

Hur är det 0.9.4?
Det var en härlig version, fasta frågor med proxy-stöd Google, Vi borde ha skrivit en hela inlägget om det också, så 0.9.4, vänligen acceptera vår ursäkt

Njuta av den nya versionen, och tveka inte att informera oss om eventuella problem

Kommentarer

  1. säger

    1 fungerar inte för mig. Jag är fast på 9.5 och inga flaggor.

    Om jag tar bort pluggen i som i 2 kommer jag att förlora mina egna översättningar?

    Jag förstår inte hur man kan byta ut filerna på min server. Förklara

    • säger

      1. Kontrollera om ditt webbhotell leverantör blockerar åtkomsten av någon anledning, men i allmänhet fungerar
      2. Om du ska ta bort insticksprogrammet bör du inte förlora några översättningar, som de som lagras i din Wordpress-databas,
      3. Byte av filerna på din server kan göras via sftp, eller någon annan metod att webbhotellet har gett dig, förklara detta är utanför detta svar omfattning

      Bästa,

  2. Jason säger

    Varför inte inkludera bara Transposh i huvud reporäntan istället för all denna galna steg att installera skit varje gång en ny wordpress versionen släpps?

    • säger

      Hallå,

      Läs inlägget titel adjö wordpress.org, den “galen” steg är inte där för varje ny wordpress version, men det händer, Om jag var tvungen att välja skulle jag ta det helt ur huvud förvaret på grund av den händelsen,

      Bästa,

  3. säger

    Hallå,
    Eftersom 0.9.4 Jag har ett problem med mitt RSS-flöde. Versaler i xml-taggar tas bort. Då min feed är inte giltigt längre i W3 validator.
    Till exemple taggen lastBuildDate blir lastbuilddate. Så fort jag inaktivera plugin allt kommer tillbaka till “vanligt”

    Återigen ett stort tack till det fantastiska arbete som du gjort (och göra) med att plugin !
    Hälsningar

    • säger

      Om någon har samma problem, Jag använde spetsen på biljetten #220 där jag utesluten / foder / mapp som ska skannas av Transposh. Jag hittade tillbaka mina versaler 😉

    • säger

      Om du använder den version ner från wordpress.org, det är på toppen av sidan inställningar, Om du använder den fullständiga versionen, Detta visas inte.

Lämna ett svar

Din e-postadress kommer inte att publiceras. Obligatoriska fält är markerade *